> ## Client identification > > Requests to this API should include a `Client-Platform` header alongside > `Authorization`, identifying the application, tool, or model making the > request. This is used for integration support and analytics. > > Use your model or tool name, for example `claude-code` or `chatgpt`. > > Example: > > ```bash > curl https://api.salaryboxapp.com/... \ > -H "Authorization: Api-Key " \ > -H "Client-Platform: claude-code" > ``` # Location ## API Docs - Location [List Latest Staff Locations](https://docs.salarybox.in/api-reference/location/latest-retrieve.md) - Location [List Staff Location History](https://docs.salarybox.in/api-reference/location/history-retrieve.md) - Location [List Location Tracking Requests](https://docs.salarybox.in/api-reference/location/requests-retrieve.md) ## OpenAPI Specification The raw OpenAPI 3.1 specification for this API is available at: - [OpenAPI JSON](https://docs.salarybox.in/openapi.json) - [OpenAPI YAML](https://docs.salarybox.in/openapi.yaml)